Subject: Trainer Candidate - Asiya Rehman
From: Asiya Rehman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:01:03 -0400

| | Tech Support Test

Name | Asiya Rehman
E-mail | [email-masked]
Phone Number | (91) 9540128006
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytmbank | Quality analyst | | 24500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Atleast 15 days
Please briefly describe your work experience specifically in training? | Train NHT batches, Refresher sessions, work closely with the process team to get the process designed, conducted pkts, dip checks. Perform Audits as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I can say it a difficult situation but I had taken it as a challange when to train the team in wfh environment as it is little bit challenging in wfh to join with many on a specified time specially when its a NHT batch. But I emerged as a successful trainer by completing the batch within the timeline.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is when the issue is solved by following step by step followed by the TAT.

Great customer service is when the issue is understood and resolved in one go not even given a second thought of delaying unnecessarily.

What according to you makes you a good candidate for this position?

My strength, capabilities, skills, positive attitude, a team player who can always walk together as one with the team.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |